<?php
$servername = "localhost";
$username = "adebydjm";
$password = "3pUy1JhxUPKG";
$db_database = "adebydjm_adebit";


// Create connection
$con = mysqli_connect($servername, $username, $password,$db_database);

// Check connection
if (!$con) {
  die("Connection failed: " . mysqli_connect_error());
}

?>

<head>
<link href="https://db.onlinewebfonts.com/c/7712e50ecac759e968ac145c0c4a6d33?family=Droid+Arabic+Kufi" rel="stylesheet">
    <style>
    
    
    @import url(https://db.onlinewebfonts.com/c/7712e50ecac759e968ac145c0c4a6d33?family=Droid+Arabic+Kufi);
    @font-face {
    font-family: "Droid Arabic Kufi";
    src: url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.eot");
    src: url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/7712e50ecac759e968ac145c0c4a6d33.svg#Droid Arabic Kufi")format("svg");
}
    </style>
    
    
    </head>
